@charset "utf-8";
/*导航*/
.navigation { height:85px; border-bottom:1px solid #dedede; margin:0 auto; overflow:hidden;}
.navigation div { width:1100px; margin:0 auto; color:#333230;}
.navigation div dl { float:left; width:208px; height:55px; margin-top:15px; margin-left:12px;}
.navigation div dl dt { float:left; width:185px; line-height:24px; font-size:14px; font-weight:bold;}
.navigation div dl dt img { float:left;}
.navigation div dl dt img.xg1 { float:right; margin-top:9px; margin-right:20px;}
.navigation div dl dt p { float:left; margin-left:10px;}
.navigation div dl dd { float:left; width:185px; margin-top:5px; line-height:24px;} 
.navigation div dl dd p { float:left; width:auto; margin-right:9px; _margin-right:8px;}
.navigation div a { color:#333230;}
/*center*/
.ks_main {width:1100px; margin:0 auto; overflow: hidden;height:auto;}
.ksy_title { width:195px; height:50px; margin:0 auto; border:2px solid #019fe6; margin-top:30px; color:#019fe6; border-radius:32px; text-align:center; line-height:50px; font-size:24px;font-family: "Microsoft YaHei", SimHei, sans-serif;}
.ksy_title a {color:#019fe6; display:block;}
/*左侧*/
.content_article {width:1100px; margin:0 auto; overflow: hidden; margin-bottom:25px;}
.left_content_box { float:left; width:800px; height:auto; border:1px solid #CCCCCC; margin-top:15px;}
.left_content_tit { float:left; width:762px; font-size:14px; margin-left:30px; _ margin-left:10px; margin-top:15px;}
.left_content_title { float:left; width:722px; margin-left:30px; text-align:center; font-size:24px;font-family: "Microsoft YaHei", SimHei, sans-serif; color:#58595b; margin-top:25px;}
.left_content_title h1 { font-size:24px;}
.left_content_ly { float:left; width:722px; margin-left:30px;  text-align:center; margin-top:10px;font-size:14px;border-bottom:1px solid #ccc;padding-bottom:20px;color: #666666;}
.left_content_ly a{color: #666666;}
.left_content_ly span{color: #666666;margin: 0 10px;}

.left_content_wt { float:left; width:722px; margin-left:30px; border-top:1px solid #cccccc; height:44px; margin-top:10px; }
.left_content_wt ul { width:685px; margin:0 auto;}
.left_content_wt ul li { float:left; width:106px; height:42px; border-bottom:1px solid #ccc; border-left:1px solid #ccc; text-align:center; line-height:42px;}
.left_content_wt ul li.zh { float:left; width:154px; height:42px; border-bottom:1px solid #ccc; border-right:1px solid #ccc; text-align:center; line-height:42px;}
.left_content_wt ul li a { display:block;}
.nry_content{overflow:hidden;padding-bottom:20px;width:735px;margin-left:30px;line-height:26px;font-size:14px;margin-top:22px;padding-top: 20px;}
.nry_content p{font-size:15px;color:#58595b;line-heaight:28px;margin-bottom:15px;text-indent: 2em;}
.nry_content p a{color:#58595b;}
.nry_content h2{font-size:14px;color:#f81616;text-indent:2em;line-height:26px;margin-top:30px;}
.nry_info span.nry_last{margin-right:0;}
.nry_sxp{width:700px;height:50px;overflow:hidden; float:left;margin-left:30px;}
.nry_sxp ul{width:auto;height:30px;margin:15px auto 0px;font-size:14px;overflow:hidden;}
.nry_sxp ul li{float:left;display:inline;line-height:30px;width:350px;}
.nry_sxp ul li:first-child{text-align: left;}
.nry_sxp ul li:last-child{text-align: right;}
.nry_sxp ul li a{MARGIN:0px;DISPLAY:inline;}
.nry_l2{overflow:hidden;text-align:center;margin:20px 0px 23px 0px;}
.pbjc{font-size:16px;background:#C7DEEE;height:34px;line-height:34px;}
.pbjc strong{font-size:16px;}
.pbjc img{float:right;margin-right:10px;margin-top:4px;+margin-top: -29px;}
/*右侧*/
.lists_right_all { float:right; width:280px; margin-top:12px;}
.warm { float:left; width:278px; margin-bottom:20px;}
.warm_zz p { width:238px; text-indent:2em; color:#FFF;margin:8px auto 20px; line-height:24px;font-size:14px;}
.list_right_tit { float:left; width:278px; height:40px; border-bottom: 1px solid #ccc;margin-bottom: 20px;}
.list_right_tit p { float:left;font-size:22px;font-family: "Microsoft YaHei", SimHei, sans-serif; color:#58595b;border-bottom: 4px solid #019FE6;padding-bottom: 4px;margin-top:4px;}
.list_right_tit img { float:right; margin-right:8px; margin-top:15px;}
.right_list_box { float:left; width:278px;display:block; overflow:hidden;}
.right_list_box .rl_box2{height:auto; overflow:hidden;display:block; position: relative;margin-bottom: 23px;font-size: 15px;padding: 0 5px;line-height: 34px;}
.right_list_box .rl_box2 li{border-bottom: 1px #ccc dashed;height: 34px;overflow: hidden;}

.pic img{width:238px;display:block;margin:0 auto;}
.arc-lfarrow{position:absolute;width:30px;cursor:pointer;left:0;top:70px;z-index:2;}
.arc-rtarrow{position:absolute;width:30px;cursor:pointer;right:-13px;top:70px;z-index:2;}
.lby_listItem{padding-bottom:10px;border-bottom:1px dashed #d7d7d7;margin-bottom:10px;margin-top:17px;}
.lby_listItemTitle{height:20px; position:relative; background:#f6f6f6; padding:5px 0;}
.lby_listItemTitle h3{width:500px;font-size:16px; padding-left:23px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;color:#464646;}
.lby_listItemTitle h3 a{color:#464646;}
.lby_listItemTitle a.lby_zxys{display:block;background:url(../images/dot05.gif) 0 0 no-repeat;padding-left:20px;position:absolute;right:80px;top:5px;color:#ff4e00;}
.lby_listItemTitle span{position:absolute;right:0;top:5px;color:#999;}
.lby_listItemCont{padding-top:13px;}
.lby_listItemCont p{text-indent:2em;line-height:20px;color:#464646;border_bottom:1px solid #ddd;}

.lby_pages{ padding:10px 0; height:40px;width: 600px;margin: 0 auto;}
.pagination li{border:1px solid #ddd;border-radius: 3px;padding:2px 8px;margin: 4px;float: left;}
.pagination li a{color: #666;}
.pagination .active,.pagination li:hover{background: #0066cc;border:1px solid #0066cc;}
.pagination .active a,.pagination li:hover a{color: #fff;}


/*色块*/
.rightBox{overflow: inherit; width:100%;}
.con_R_4{ border-bottom: 0 solid #e4e4e4;width: 278px; }
.con_R_4 ul li{ font-family: "微软雅黑"; font-size: 22px; width: 268px;}
.lby_c1l4nr{overflow:hidden;text-align:center;position:relative;height:230px;padding-left:0}
.lby_c1l4nr a{color:#58595b;line-height:34px;font-size:14px;}
.lby_bgc1{background:#e6e7e8}
.lby_bgc2{background:#4e97ff}
.lby_c1l4nr1{width:80px;height:34px;position:absolute;left:0;top:2px}
.lby_c1l4nr2{width:80px;height:34px;position:absolute;left:84px;top:2px}
.lby_c1l4nr3{width:113px;height:34px;position:absolute;left:168px;top:2px}
.lby_c1l4nr4{width:64px;height:34px;position:absolute;left:0;top:40px}
.lby_c1l4nr5{width:104px;height:34px;position:absolute;left:68px;top:40px}
.lby_c1l4nr6{width:102px;height:34px;position:absolute;left:176px;top:40px}
.lby_c1l4nr7{width:64px;height:34px;position:absolute;left:0;top:78px}
.lby_c1l4nr8{width:91px;height:34px;position:absolute;left:68px;top:78px}
.lby_c1l4nr9{width:124px;height:34px;position:absolute;left:163px;top:78px}
.lby_c1l4nr10{width:106px;height:34px;position:absolute;left:0;top:116px}
.lby_c1l4nr11{width:175px;height:34px;position:absolute;left:110px;top:116px}
.lby_c1l4nr12{width:101px;height:34px;position:absolute;left:0;top:154px}
.lby_c1l4nr13{width:68px;height:34px;position:absolute;left:105px;top:154px}
.lby_c1l4nr14{width:110px;height:34px;position:absolute;left:177px;top:154px}
.lby_c1l4nr15{width:114px;height:34px;position:absolute;left:0;top:192px}
.lby_c1l4nr16{width:169px;height:34px;position:absolute;left:118px;top:192px}
/*来院路线*/
#lylxr .left {
    float: left;
}#lylxr img{
        vertical-align: top;
}
.lylxtit{ height:155px; text-align:center;font-family:"微软雅黑"; padding-top:50px;}
.lylxtit p{font-size:25px; margin:5px 0 19px 0;}
#map{width:983px; margin-left:15px; border:1px solid #cdcdcd; margin:0 auto;}
#lylx{width:832px;border:1px solid #b2b2b2; height:210px; margin:0 auto; padding:18px 102px 0 64px;font-family:"微软雅黑";}
#lylxl{ float:left; margin-right:45px;}
#lylxr span{ padding-top:17px; height:69px; display:block; line-height:22px; font-size:14px;}
#lylxr strong{color:#0092c7; font-size:20px; font-weight:inherit;}
#lylxr span img{ padding:4px 6px 0 0;}
#lylxr span div{height:69px;}
#lylxr p{ padding-top:18px; line-height:32px;}
#lylxgd{width:998px;border:1px solid #b4b4b4; margin:38px auto 0px auto;}
/*来院路线*/
#LRfloater0{ display:none;}